Resolido Docs
Channels

Detach the mailbox from an agent

DELETE
/agents/{agentId}/mailbox

Detach the mailbox from an agent. Owner/admin.

Authorization

bearer channels:write
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: channels:write

Path Parameters

agentId*string

AI agent id. Never invent ids – list resources first.

Length1 <= length <= 64

Response Body

Success

application/json
  1. response
agentId*string
removed*boolean
curl -X DELETE "https://example.com/agents/string/mailbox"
{  "agentId": "string",  "removed": true}